## apptainer-1.4.3.tar.gz

=== vendor/github.com/apex/log/Makefile ===

include github.com/tj/make/golang

=== dist/debian/changelog ===
apptainer (0.1.0-1) unstable; urgency=low

  * Placeholder

 -- Gregory M. Kurtzer <gmkurtzer@gmail.com>  Fri, 31 Dec 2021 12:00:00 -0700

=== dist/debian/control ===
Source: apptainer
Section: admin
Priority: optional
Maintainer: Gregory M. Kurtzer <gmkurtzer@gmail.com>
Uploaders:
 Gregory M. Kurtzer <gmkurtzer@gmail.com>,
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 help2man,
 libarchive-dev,
 libssl-dev,
 uuid-dev,
 devscripts,
 libseccomp-dev,
 cryptsetup,
 golang-go (>= 2:1.13~~),
 autoconf,
 automake,
 libtool,
 pkg-config,
 libfuse3-dev,
 zlib1g-dev,
 liblzo2-dev,
 liblz4-dev,
 liblzma-dev,
 libzstd-dev,
 dh-apparmor
Standards-Version: 3.9.8
Homepage: http://apptainer.org
Vcs-Git: https://github.com/apptainer/apptainer.git
Vcs-Browser: https://github.com/apptainer/apptainer

Package: apptainer
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 uidmap,
 fakeroot
Conflicts: singularity-container
Description: container platform focused on supporting "Mobility of Compute" formerly known as Singularity
 Mobility of Compute encapsulates the development to compute model
 where developers can work in an environment of their choosing and
 creation and when the developer needs additional compute resources,
 this environment can easily be copied and executed on other platforms.
 Additionally as the primary use case for Apptainer is targeted
 towards computational portability, many of the barriers to entry of
 other container solutions do not apply to Apptainer making it an
 ideal solution for users (both computational and non-computational)
 and HPC centers.

Package: apptainer-suid
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, apptainer (= ${binary:Version})
Description: setuid-root portion of apptainer
 This package is the optional setuid-root portion of Apptainer.  
 Without it, Apptainer will run only unprivileged command flows.

=== dist/debian/watch ===
version=3

opts="filenamemangle=s/(?:.*)?v?(\d[\d\.]*)\.tar\.gz/apptainer-$1.tar.gz/" \
  https://github.com/apptainer/apptainer/tags (?:.*/)?v?(\d[\d\.]*)\.tar\.gz
